class CreateVerificationCodes < ActiveRecord::Migration[7.1]
  def change
    create_table :verification_codes do |t|
      t.references :user
      t.text :token
      t.timestamps

      t.index :token
    end
  end
end
